*{
    font-family: 'Montserrat', sans-serif;
}

h1,h2,.h1,.h2{
    font-family: 'Petit Formal Script', cursive;
}

.footerCustom{
    bottom: 0%;
    width: 100%;
}

.header{
    height: 100vh;
    min-height: 500px;
    background: url('/imgs/background.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.text_shadow{
    text-shadow: 2px 2px 5px rgba(0,0,0,0.1);
}

.bg-yellow{
    background-color: rgb(250, 200, 70);
}

.over-box{
    position: relative;
    overflow: hidden;
    transition: 1s;
}

.over-img{
    transition: 1s;
}

.over-box:hover .over-img{
    transform: scale(1.1);
}

.over-text{
    position: absolute;
    padding: 20px 40px;
    transition: 1s;
    z-index: 1;
}

.over-box::after{
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    content: "";
    transition: 1s;
    opacity: 0;
    background-color: rgba(255,255,255,0.4);
}

.over-box:hover::after{
    opacity: 1;
}

.bg-section-cta{
    height: 400px;
    background: url('/imgs/background2.jpg');
    background-size: cover;
    background-position: center;
}